<div class="tab actions" data-group="primary" data-tab="actions">
  <ol class="actions-list inventory-list directory-list actions-pane" style="height: auto; margin-bottom: 10px;">
    <li class="item action-header">
      <h3 class="item-name pf-heading pf-actions">Strikes (Experimental)</h3>
    </li>
    {{#each actor.data.actions as |action idx|}}
    <li class="item" data-action-index="{{idx}}" title="{{action.breakdown}}">
      <div class="item-name rollable">
        <div class="item-image action-strike"></div>
        <h4>{{action.name}} <span style="display: inline; font-family: Pathfinder2eActions; font-size: 2em;">{{action.glyph}}</span></h4>
      </div>
    </li>
    {{/each}}
  </ol>

    <ol class="actions-list inventory-list directory-list actions-pane" style="height: auto; margin-bottom: 10px;">
        {{#each actor.actions as |section sid|}}
            <li class="item action-header">
                <h3 class="item-name pf-heading pf-actions">{{section.label}}</h3>
                {{#if ../owner}}
                <div class="item-controls" style="display: flex">
                    <a class="item-control item-create" title="{{localize "PF2E.CreateActionTitle"}}" data-type="action" data-action-type="{{sid}}"><i class="fas fa-plus"></i></a>
                    <a class="item-control action-browse" title="{{localize "PF2E.OpenActionBrowserTitle"}}" data-type="feat"><i class="fas fa-search"></i></a>
                </div>
                {{/if}}
            </li>
            {{#each section.actions as |action aid|}}
            <li class="item" data-item-id="{{action._id}}">
                <div class="item-name rollable">
                    <div class="item-image" style="background-image: url({{action.img}})"></div>
                    <h4>
                        {{action.name}}
                    </h4>
                </div>
                {{#if ../../owner}}
                <div class="item-controls">
                    <a class="item-control item-edit" title="{{localize "PF2E.EditItemTitle"}}"><i class="fas fa-edit"></i></a>
                    {{#unless action.feat}}
                    <a class="item-control item-delete" title="{{localize "PF2E.DeleteItemTitle"}}"><i class="fas fa-trash"></i></a>
                    {{/unless}}
                </div>
                {{/if}}
            </li>
            {{/each}}
        {{/each}}
    </ol>
</div>


               <!-- ********** ACTIONS ************ -->

